# List the existing charging location sets Retrieve charging location sets using cursor-based paging (see the Cursor-based pagination documentation on the PTV Developer Portal for more details). Endpoint: GET /locations/charging-location-sets Version: 1.10.0 Security: clientCredentials ## Query parameters: - `cursor` (string) The cursor of the page to retrieve. No cursor is needed to retrieve the first page. - `limit` (integer) The maximum amount of charging location sets that should be returned in the response Example: 250 ## Response 200 fields (application/json): - `data` (array) Subset of Charging Location Set matching the provided query, limited to the limit specified in the request. - `data.business_id` (string) The unique identifier for the charging location set. - `data.name` (string) The name of the charging location set Example: "Flanders Charging Locations" - `data.etag` (string) - `cursors` (object) Cursor that only supports next cursor navigation. - `cursors.next` (string) The cursor for the next page. Not present when fetching data for the last page. Example: "bmV4dF9fcGFnZQ" ## Response 401 fields